<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <title>Notes</title>
    </head>
    <body>
        <table>
            <tr>
                <th>To</th>
                <th>From</th>
                <th>Title</th>
                <th>Message</th>
            </tr>
            {% for i in notes %}
            <tr>
                <td> {{i.to }} </td>
                <td> {{i.dari}} </td>
                <td> {{i.title}} </td>
                <td> {{i.message}} </td>
            </tr>
            {% endfor %}
        </table>
    </body>
</html>